package com.backendsys.modules.sdk.comfyui.service;

public interface ComfyuiTaskService {

    // 推送主队列任务 (以用户为队列单位)
    void tryPushNext(long user_id);
    void tryPushNext(long user_id, String custom_params);

}
